<!ENTITY backwardsCheckbox.accesskey "b">
<!ENTITY backwardsCheckbox.label "Cerca cap endarrere">
<!ENTITY cancelButton.label "Cancel·la">
<!ENTITY caseSensitiveCheckbox.accesskey "c">
<!ENTITY caseSensitiveCheckbox.label "Distingeix entre majúscules i minúscules">
<!ENTITY direction.label "Direcció">
<!ENTITY down.accesskey "D">
<!ENTITY down.label "Avall">
<!ENTITY findButton.accesskey "e">
<!ENTITY findButton.label "Cerca">
<!ENTITY findDialog.title "Cerca en aquesta pàgina">
<!ENTITY findDialogFrame.title "Cerca a aquest marc">
<!ENTITY findField.accesskey "c">
<!ENTITY findField.label "Cerca el text:">
<!ENTITY findField.tooltip "Escriviu una o més paraules per cercar">
<!ENTITY up.accesskey "U">
<!ENTITY up.label "Amunt">
<!ENTITY wrapCheckbox.accesskey "W">
<!ENTITY wrapCheckbox.label "Cerca a tot el text">
